## node-leaflet-hash 0.2.1

=== debian/changelog ===
node-leaflet-hash (0.2.1-3) unstable; urgency=medium

  * Team Upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.

  [ Nilesh Patra ]
  * Remove require, add a simple autopkgtest
  * Add "Rules-Requires-Root: no"
  * Install in /usr/share

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 10 Feb 2020 22:46:07 +0530

node-leaflet-hash (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update watch file to use HTTPS.
  * Change Section from web to javascript.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 12:09:43 +0200

node-leaflet-hash (0.2.1-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Initial release (Closes: #694137)
  * Don't install embedded copy of leaflet-src.js

  [ Bas Couwenberg ]
  * Add license & copyright for leaflet-src.js.
  * Restructure control file with cme.
  * Update Vcs-Browser URL to use HTTPS.

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 20 Nov 2015 23:24:03 +0100
