=== debian/control ===
Source: node-leaflet-hash
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/node-leaflet-hash
Vcs-Git: https://salsa.debian.org/debian-gis-team/node-leaflet-hash.git
Homepage: https://github.com/mlevans/leaflet-hash
Rules-Requires-Root: no

Package: node-leaflet-hash
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: linkable location hashes for leaflet
 Leaflet-hash lets you to add dynamic URL hashes to web pages with Leaflet
 maps. You can easily link users to specific map views.
 .
 Node.js is an event-based server-side JavaScript engine.
