=== debian/tests/control ===
Tests: runtest
Depends: node-leaflet-hash, node-leaflet, rollup
Restrictions: allow-stderr
