=== debian/watch ===
version=3
# Using fakeupstream as there are no release tags on github.
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/leaflet-hash .*=leaflet-hash-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
